<div class="row mt-3">
{% for item in items %}
    <div class="col-sm-6 col-md-3">
        <div class="teaser fadeInUp wow mb-3">
            <div class="field-image text-center"><a href="{{item.url}}" title="{{item.title}}"><img src="{{item.image_small}}"></a></div>
            <div class="field-title"><h3 class="text-center"><a href="{{item.url}}" title="{{item.title}}">{{item.title}}</a></h3></div>
        </div>
    </div>
{% endfor %}
</div>